Subject: Re: [netatalk-admins] eth0: Setting Rx mode...?

From: "Michael Rothwell" <[email-masked]>
Date: Sun, 6 Jul 1997 19:59:51 -0400

"It's benign."

It think it's registering your appletalk address as well as an appletalk
broadcast address, for a total of two.

I've seen my 3Com, Intel and NE2000 cards do this, no problems encountered.

----------
> From: Jon Nelson <[email-masked]>
> To: [email-masked]; [email-masked]
> Subject: Re: [netatalk-admins] eth0: Setting Rx mode...?
> Date: Saturday, July 05, 1997 4:49 PM
> 
> Responding to the message of Sat, 5 Jul 1997 13:14:35 +0200 (MEST)
> from Georg Schwarz <[email-masked]>:
> > 
> > when I startup atalkd on Linuux 2.0.29 I get the following messages:
> > 
> > Jul  5 12:57:40 poseidon atalkd[100]: restart (1.4b2+asun2.0a10)
> > Jul  5 12:57:41 poseidon kernel: eth0: Setting Rx mode to 1 addresses.
> > Jul  5 12:57:41 poseidon kernel: eth0: Setting Rx mode to 2 addresses.
> > Jul  5 12:57:41 poseidon atalkd[100]: zip_getnetinfo for eth0
> > Jul  5 12:58:00 poseidon last message repeated 2 times
> > Jul  5 12:58:10 poseidon atalkd[100]: config for no router
> > Jul  5 12:58:11 poseidon atalkd[100]: ready 0/0/0
> > 
> > Do the kernel messages indicate any error, or is it the normal
interface
> > configuration procedure?
> > Thanks.
> > As far as I can tell everything seems to run fine.
> 
> I've been experiencing the same thing, but with Rx mode going up to 3 
> addresses.  The card is a 3com 3c509 on a Pentium 200, Linux kernel
2.0.29.
> Thus far, I haven't had any trouble, although it's only been up for two 
> days.
> 
> I *would*, however, like an answer to this, even if that answer is "don't

> worry about it --- it's benign!"
> 
> Thanks!
> 
> Jon Nelson
> [email-masked]
> U of MN Housing and Res Life Computing Supervisor
> 
>